{
  "search": {
    "taskName": "Task Name",
    "taskType": "Task Type",
    "status": "Status",
    "placeholderTaskName": "Please enter task name",
    "searchSelectPlaceholder": "Please select"
  },
  "table": {
    "no": "No.",
    "taskName": "Task Name",
    "taskType": "Task Type",
    "rule": "Rule",
    "target": "Target",
    "status": "Status",
    "updateDate": "Update Date",
    "executeTime": "Execute Time",
    "parameter": "Parameter",
    "executeStatus": "Status"
  }
}
